Loading...
Searching...
No Matches
ldpc_par_mtrx_encoder_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for ldpc_par_mtrx_encoder_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_0
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_1
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_make = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_make_H = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_rate = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_set_frame_size = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_output_size = R"doc()doc"
static const char * | __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_input_size = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_fec_code_ldpc_par_mtrx_encoder

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_input_size

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_input_size = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_output_size

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_get_output_size = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_0

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_1

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_ldpc_par_mtrx_encoder_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_make

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_make = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_make_H

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_make_H = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_rate

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_rate = R"doc()doc"

static

## __doc_gr_fec_code_ldpc_par_mtrx_encoder_set_frame_size

const char* __doc_gr_fec_code_ldpc_par_mtrx_encoder_set_frame_size = R"doc()doc"

static